mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# Include

## Name

Include -- includes additional configuration file

`indexer.conf`

`search.htm`

## Synopsis

Include {filename}

## Description

The Include command includes another configuration file in any place of the `indexer.conf`, or in the `<!--variables...-->` section of `search.htm`

If `filename` starts with the `/` sign, the path is considered as absolute. Otherwise, the path is considered as relative to `/etc` directory of the mnoGoSearch installation.

## Examples

    # Absolute path if filename starts with "/":
    Include /usr/local/mnogosearch/etc/inc1.conf

    # Relative path otherwise:
    Include inc1.conf

## See also

ImportEnv, ReplaceVar.

Prev | Home | Next
ImportEnv | Up | Index